body, p { padding: 0; }
body {
	background-image: url("../images/b_back.png");
	background-repeat: repeat-x;
}
.logo {
	width: 250px;
	height: 75px;
	margin-left: 9px;
	display: flex;
	cursor: pointer;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	float: left;
	border: 0px solid gray;
}
.logoHanja {
	font-family: "hi_hs";
	caret-color: transparent;
}
.logoHangul {
	padding-top: 4px;
	font-family: "hi_hs";
	caret-color: transparent;
}

.topMenu {
	margin-top: 18px;
	width: -webkit-calc(100% - 270px);	/* for chrome, safari */
	width: -moz-calc(100% - 270px);		/* for firefox */
	width: calc(100% - 270px);			/* for ie */
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	float: right;
	border: 0px solid gray;
}
.topMenu div:nth-child(1) { margin-left: 8px; }
.menuButton {
	width: 90px;
	height: 30px;
	margin: 3px 3px 3px;
	font-family: "¸¼Àº °íµñ", Gothic;
	font-size: 15px;
	cursor: pointer;
	border-radius: 2px;
	color: #fbfbfb;
	box-shadow: #666 1px 1px 3px;
	-webkit-box-shadow: #666 1px 1px 3px;
	-moz-box-shadow: #666 1px 1px 3px;
	display: flex;
	justify-content: center;
	align-items: center;
	caret-color: transparent;
}
.menuButton:hover {
	font-weight: bold;
	color: #f4f71b;
}
.buttonIcon {
	width: 25px;
	padding-right: 5px;
}
.buttonBlue {
	background: rgb(26,26,64);
	background: -moz-linear-gradient(0deg, rgba(26,26,64,1) 0%, rgba(48,48,103,1) 50%, rgba(73,73,143,1) 72%, rgba(104,104,173,1) 84%, rgba(147,147,215,1) 93%, rgba(191,191,226,1) 99%, rgba(219,219,242,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(26,26,64,1) 0%, rgba(48,48,103,1) 50%, rgba(73,73,143,1) 72%, rgba(104,104,173,1) 84%, rgba(147,147,215,1) 93%, rgba(191,191,226,1) 99%, rgba(219,219,242,1) 100%);
	background: linear-gradient(0deg, rgba(26,26,64,1) 0%, rgba(48,48,103,1) 50%, rgba(73,73,143,1) 72%, rgba(104,104,173,1) 84%, rgba(147,147,215,1) 93%, rgba(191,191,226,1) 99%, rgba(219,219,242,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1a1a40",endColorstr="#dbdbf2",GradientType=1);
}
.buttonGree {
	font-weight: bold;
	background-color: #077265;
}
.buttonWhiteBlue {
	font-weight: bold;
	background-color: #4d7ea3;
}
.descriptLeft {
	margin-left: 10px;
	width: 250px;
	display: flex;
	justify-content: center;
	align-items: center;
	float: left;
	border: 0px solid gray;	
}
.descriptLeftTxt {
	width: 180px;
	padding: 5px 0 5px;
	font-family: "¸¼Àº °íµñ", Gothic;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	box-shadow: #666 1px 1px 3px;
	-webkit-box-shadow: #666 1px 1px 3px;
	-moz-box-shadow: #666 1px 1px 3px;
	background: linear-gradient(to bottom, #ffa340, #f67304);
	border: 1px solid #c95d00;
}
.descriptRight {
	margin-right: 10px;
	width: -webkit-calc(100% - 288px);
	width: -moz-calc(100% - 288px);
	width: calc(100% - 288px);
	display: flex;
	justify-content: center;
	align-items: center;
	float: right;
}
.descriptRightTxt {
	padding: 0 10px 0;
	height: 32px;
	font-family: "¸¼Àº °íµñ", Gothic;
	font-size: 15px;
	font-weight: bold;
	white-space: normal;
	text-align: center;
	color: #313131;
}
.bottomMenu {
	margin: 10px 0 10px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	border: 0px solid gray;
}
.jokboContentLeft {
	margin-left: 10px;
	width: 250px;
	display: flex;
	justify-content: center;
	align-items: center;
	float: left;
	border: 0px solid gray;	
}
.jokboContentRight {
	margin-right: 10px;
	width: -webkit-calc(100% - 290px);
	width: -moz-calc(100% - 290px);
	width: calc(100% - 290px);
	background-color: #ffffff;
	border: 1px solid #c1c1c1;
	border-radius: 5px;
	float: right;
}
.contentsTable {
	width: 100%;
	height: -webkit-calc(100vh - 213px);
	height: -moz-calc(100vh - 213px);
	height: calc(100vh - 213px);
}
.msgTable {
	width: 100%;
	padding: 0 10px 0;
	box-sizing: border-box;
	height: -webkit-calc(100vh - 212px);
	height: -moz-calc(100vh - 212px);
	height: calc(100vh - 212px);
	min-height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.msgStyle {
	font-family: "¸¼Àº °íµñ", Gothic;
	font-size: 17px;
	line-height: 1.8em;
	text-align: center;
}
@media (max-width:998px){
	.topMenu { margin-top: 0; }
	.topMenu div:nth-child(7) { margin-left: 8px; }
}
@media (max-width:897px){
	.topMenu div:nth-child(6) { margin-left: 8px; }
	.topMenu div:nth-child(7) { margin-left: 3px; }
}

@media (max-width:800px){
	.logo {
		width: 100%;
		margin: 0 auto;
		border: 0px solid gray;
	}
	.logo img {
		width: auto;
		height: 30px;
		content: url("../images/joboLogoHori.png");
	}
	.topMenu {
		margin-top: 0;
		width: 100%;
		justify-content: center;
		border: 0px solid gray;
	}
	.topMenu div:nth-child(1) { margin-left: 3px; }
	.topMenu div:nth-child(6) { margin-left: 3px; }
	.descriptLeft {
		margin-top:20px;
		margin-left: 0;
		width: 100%;
	}
	.descriptRight {
		margin: 10px;
		width: -webkit-calc(100% - 20px);
		width: -moz-calc(100% - 20px);
		width: calc(100% - 20px);
		box-sizing: border-box;
	}
	.jokboContentLeft, .jokboContentRight {
		margin: 0 10px 0;
		width: -webkit-calc(100% - 20px);
		width: -moz-calc(100% - 20px);
		width: calc(100% - 20px);
	}
	.jokboContentRight { margin-top: 10px; }
}

/* pulldown Menu */
.pulldownMenu {
	top: 0px;
	left: 0px;
	position: absolute;
	cursor: pointer;
	display: none;
	z-index: 999;
}
.pulldownMenuItem {
	width: 100px;
	padding: 7px;
	font-family: "¸¼Àº °íµñ", Gothic;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	color: #ffffff;
	background: #c7c5b3;
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #5a92bd;
	border-right: 1px solid #5a92bd;
}
.pulldownMenuItem:hover {
	font-weight: bold;
	color: #ffffff;
	background: #5a92bd;
}
/* pulldown Menu */

/* ·Îµù ¾Ö´Ï¸ÞÀÌ¼Ç */
.loading {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: 99999;
}
.loading p {
	font-size: 15px;
	font-weight: bold;
	color: #656565;
}
/* ·Îµù ¾Ö´Ï¸ÞÀÌ¼Ç */